
ABS - Task #764

Milestone # 737 (Resolved): Diseño de la versión 2.0 del módulo de control

Distribución de tarjetas en nueva caja

09/27/2016 02:57 PM - Luis Gonzáles

Status: Closed Start date: 09/12/2016

Priority: Normal Due date: 09/15/2016

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 09/27/2016 02:59 PM - Luis Gonzáles

- Subject changed from Distribución de componentes en nueva caja to Distribución de tarjetas en nueva caja

- Status changed from New to Closed

#2 - 09/27/2016 03:00 PM - Luis Gonzáles

- Due date set to 09/15/2016

- Start date changed from 09/27/2016 to 09/12/2016
